<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VIUUclS6EeuNVb_Yr8goDA" id="_VIUUcVS6EeuNVb_Yr8goDA" label="Home_Row_Text" purpose="Search random sequences with keys from the home row" description="Matches text with random sequences at least 3 consonants such as &quot;smqljfmj&quot;" version="0.1" statusCode="Draft" item="_VIUUdFS6EeuNVb_Yr8goDA" displayName="Home Row Text">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VIWJoFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIWJoVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIWJolS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.362+0100"/>
    <additionalProperties xmi:id="_VIWJo1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIWJpFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIWJpVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.362+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VIUUc1S6EeuNVb_Yr8goDA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VIUUdFS6EeuNVb_Yr8goDA" property="_VIUUclS6EeuNVb_Yr8goDA" state="_VIUUc1S6EeuNVb_Yr8goDA" filename="Home_Row_Text_0.1.pattern">
    <pattern href="Home_Row_Text_0.1.pattern#_e4vUoYyZEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
